/*
Theme Name: Mars
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. Use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Media on Mars
Author URI: http://www.mediaonmars.com.au
Template: enfold
*/

/*---------- Load Fonts ----------*/
@import url("https://use.typekit.net/agk6hhy.css");


/*---------- Typography ----------*/

html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;
}

body#top {
	font-family: brevia, sans-serif;
	font-weight: 400;
	font-size: 1rem;
	font-style: normal;
}

#top h1,
#top h2,
#top h3,
#top h4,
#top h5,
#top h6 {
	font-family: brevia, sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: -1px;
	line-height: 1.25;
	margin-bottom: 1.5rem;
	text-transform: none;
}

#top h1 {font-size:2.5rem;}
#top h2 {font-size:1.75rem;}
#top h3 {font-size:1.5rem;}
#top h4 {font-size:1.25rem;}
#top h5 {font-size:1rem;}
#top h6 {font-size:0.75rem;font-weight: 700;text-transform: uppercase;letter-spacing: 2px;}

#top p {
	line-height: 1.75;
	margin: 0 0 1.25rem;
}

#top a {
	font-weight: 700;
}

#top #main p a {
  border-bottom: 10px solid rgba(205, 32, 1, 0);
}

#top #main p a:hover, #top #socket a:hover {
  border-bottom: 2px solid #ef4123;
  text-decoration: none;
}

#top blockquote {
  border-left: none;
  padding: 0;
  margin: 0;
}

#top blockquote p {
  font-size: 2rem;
  letter-spacing: -1px;
  line-height: 1.25;
}

#top strong {
  color: inherit;
}

#top .entry-content-wrapper ul {
  border-top: 1px solid #F2EEE6;
  margin-left: 0;
  list-style: none;
}

#top .entry-content-wrapper li {
  border-bottom: 1px solid #F2EEE6;
  margin-left: 0;
  padding: 15px 0;
}


/* ---------- Transitions & Animations ---------- */

#top a, #top button, #top .button, #top .avia-button, .av_font_icon, #top .product-card {
	  -webkit-transition: all 0.25s ease-in-out;
	  -moz-transition: all 0.25s ease-in-out;
	  -o-transition: all 0.25s ease-in-out;
	  transition: all 0.25s ease-in-out;
}


/*---------- Buttons ----------*/

#top .button, #top .avia-button, #top .toggler {
	border-radius: 30px;
	border-bottom: 0;
  color: #ffffff;
  display: inline-block;
	padding: 20px 84px 20px 30px;
	font-weight: 700;
  font-size: 0.85rem;
	position: relative;
	background: rgba(239, 65, 35, 0.33);
	text-transform: uppercase;
	height: 56px;
	letter-spacing: 2px;
  line-height: 1;
  margin-top: 1.25rem;
}

#top .button:hover, #top .avia-button:hover {
	background: rgba(239, 65, 35, 1);
	opacity: 1;
}

#top .avia_button_icon {
	background: #ef4123;
	border-radius: 30px;
	color: #ffffff;
	font-size: 20px;
	padding: 20px;
	position: absolute;
	right: 0;
	height: 56px;
	left: auto;
	top: 0;
	width: 56px;
}

#top .blue-button .button, #top .blue-button .avia-button {
  background: rgba(2, 62, 82, 0.33);
}

#top .blue-button .avia_button_icon {
  background: #023E52;
}

#top .blue-button .button:hover, #top .blue-button .avia-button:hover {
  background: rgba(2, 62, 82, 1);
	opacity: 1;
}

#top .toggler::after {
  background-color: #ef4123;
  border-radius: 30px;
  content: '\e816';
  display: block;
  font-family: 'entypo-fontello';
  font-size: 20px;
  padding-top: 18px;
	position: absolute;
	right: 0;
	left: auto;
	bottom: 0;
  text-align: center;
  height: 38px;
  width: 56px;
}

/*---------- Elements ----------*/

#top img {
    border-radius: 0 !important;
}

#top .product-card {
	color: #ffffff;
	padding: 100px 50px;
}

#top .product-card:hover {
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
    z-index: 99;
}

#top .product-card .avia-button {
	margin-bottom: 0;
}

#top .modules-wrap .av_textblock_section {
  float: left;
  width: 50%;
  margin-bottom: 0;
}

#top .modules-card {
	background: #313E48;
  clear: both;
	color: #ffffff;
	border: 1px solid #1D242B;
  min-height: 186px;
	padding: 30px;
  overflow: auto;
	width: 100%;
}

#top .modules-card .av_font_icon {
  margin-top: 1.25rem;
}

#top .modules-card:hover .av_font_icon {
  padding-left: 10px;
}

#top .product-image {
	min-height: 280px;
}

#top #scroll-top-link {
  background-color: #ef4123;
  border: none;
  border-radius: 30px;
  display: none;
  font-size: 20px;
  opacity: 1;
}

#top #scroll-top-link:hover {
  color: #ffffff;
}

#top input[type="text"], #top input[type="email"], #top textarea {
  color: #ffffff!important;
  background-color: rgba(255,255,255,0.1)!important;
  border-radius: 0;
  font-family: brevia, sans-serif;
  font-size: 0.85rem;
  padding: 15px;
}

#top form .form_element:last-of-type {
  position: relative;
  width: 182px;
}

#top form input[type="submit"] {
  font-family: brevia, sans-serif;
  width: 182px;
}

#top form .form_element:last-of-type::after {
  background-color: #ef4123;
  border-radius: 30px;
  content: '\e87d';
  display: block;
  font-family: 'entypo-fontello';
  font-size: 20px;
  padding-top: 10px;
	position: absolute;
	right: 0;
	left: auto;
	bottom: 0;
  text-align: center;
  height: 46px;
  width: 56px;
}

::-webkit-input-placeholder {
    color: #ffffff!important;
}
::-moz-placeholder
{
    color: #ffffff!important;
}
:-ms-input-placeholder {
    color: #ffffff!important;
}

#top form {
  margin-bottom: 30px;
}

#top .team-member-job-title {
  margin: -10px 0 10px;
  font-size: 0.85rem;
  letter-spacing: 2px;
  font-weight: bold;
  text-transform: uppercase;
}

#top .team-img-container img {
  border-radius: 50%!important;
  width: 180px;
}

#top .toggle_content {
  padding: 30px 0 0;
}

/*---------- Sections ----------*/

#top .container_wrap {
  border-top: none;
}

#top .dark-section h2, #top .dark-section h3, #top .dark-section p {
	color: #ffffff;
}

#top .dark-section ul {
  border-top: 1px solid #313E48;
}

#top .dark-section ul li {
  border-bottom: 1px solid #313E48;
  color: #ffffff;
}

#top .red-section h6, #top .red-section p, #top .red-section blockquote {
  color: #ffffff;
}

#top .form-wrapper {
  color: #ffffff;
}


/*---------- Header ----------*/

#top .phone-info span {
    display: inline-block;
    line-height: 1em;
    font-size: 0.85rem;
    padding: 10px 0;
    color: #ef4123;
}

#top .logo {
  margin: 30px 0;
}

#top .logo, #top .logo a {
  height: 40px;
}

#top .av-main-nav ul {
  box-shadow: none;
  padding: 15px 0;
  width: 240px;
}

#top .av-main-nav > li > a {
  font-size: 1rem;
  padding: 0;
  margin-left: 30px;
}

#top .av-main-nav ul a {
  font-size: 1rem;
  padding: 15px 30px;
  line-height: 1.25;
}

#top .header_color .main_menu .menu ul li a:hover {
  background-color: #ffffff;
}

/*---------- Homepage ----------*/

#top.home #hero h1 {
  margin-bottom: 1.25rem;
}

#top #hero h1 {
	color: #ffffff;
  margin-bottom: 0;
}

#top #hero h6 {
	color: #ffffff;
  margin-bottom: 1rem;
}

#top #hero .av-section-color-overlay {
	background-color: rgba(29, 36, 43, 0.85);
	background-repeat: no-repeat !important;
	background-position: right bottom 130px;
}

/*---------- Footer ----------*/

#top #footer {
  background-image: url('images/fa-footer-pattern.png');
  background-repeat: no-repeat;
  background-position: bottom 60px left;
  padding: 130px 0;
}

#top #footer .widget {
  margin: 0 0 30px 0;
}

#top #footer .widgettitle {
  margin-top: 0;
}

#top #socket {
  font-size: 0.85rem;
}

#top #socket .container {
  padding: 0 50px 65px;
}

#top #socket .copyright {
  float: right;
}

@media (max-width: 768px) {

  .responsive #top h1 {font-size: 2rem;}

  .responsive #top .logo {
    margin: 0;
  }

  .responsive #top #hero .av-section-color-overlay {
    background-image: none!important;
  }

  .responsive #top .logo img {
    padding: 25px 0;
  }

  .responsive #top .product-card {
    padding: 60px 30px;
  }

  .responsive #top .modules-wrap .av_textblock_section {
    width: 100%;
  }

  .responsive #top .avia-section-huge .content {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .responsive #top .mobile-spacer {
    height: 60px!important;
  }

  .responsive #top #wrap_all .flex_column {
    margin-bottom: 0;
  }

  .responsive #top #footer {
    background-image: none;
    padding: 60px 0 0;
  }

}

@media (max-width: 480px) {

  .responsive #top .widget_media_image img {
    height: 35px!important;
    width: auto;
  }

  .responsive #top .button, .responsive #top .avia-button {
    padding: 21px 74px 21px 20px;
    font-size: 0.75rem;
  }

}
